{ config, lib, ... }:
{
  services = {
    flatpak = lib.mkIf config.my.desktop.flatpak.enable {
      enable = true;
      packages = [
        "com.github.tchx84.Flatseal"
        "org.jellyfin.JellyfinDesktop"
      ];

      update.onActivation = true;
    };
  };
}
